IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOSYASITAMAMLANDI' AND SYSOBJECTS.name = 'PERSONELIZINTAKIP')
ALTER TABLE PERSONELIZINTAKIP ADD DOSYASITAMAMLANDI [bit] NOT NULL DEFAULT ((0))
GO

